﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LPOPCompletenessCheck", "LPOPCompletenessCheck\LPOPCompletenessCheck.csproj", "{325D9A9F-6BB1-487B-A47D-C2C8A834E28D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{325D9A9F-6BB1-487B-A47D-C2C8A834E28D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{325D9A9F-6BB1-487B-A47D-C2C8A834E28D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{325D9A9F-6BB1-487B-A47D-C2C8A834E28D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{325D9A9F-6BB1-487B-A47D-C2C8A834E28D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
